/* Customer Styles
================================================== */

/* Login */
.main .user{
	margin: 0 auto;
	line-height: 24px;
	width: 910px;
}
.main .user p{
	line-height: 20px;
	margin-bottom: 20px; 
}
.main .user h2{
	margin-bottom: 24px;
}
.main .user h3{
	text-transform: none;
	margin-bottom: 24px;
}
.main .user .col{
	float: left;
	width: 420px; 
	margin: 0 35px 35px 0;
}
.main .user label{
	display: block;
	margin-bottom: 10px;
}
.main .user .col input{
	color: #333;
	font: 16px/24px "Avenir LT W01 55 Roman", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.main .user .col input.txtinp, .main .user .col input.txtinp2{
	background: white; 
	border: 0;
	margin: 0 20px 24px 0;
	padding: 5px;
	width: 290px;
}
.main .user .col input.inpbtn{
	background: #38bfc3;
	border: 0; 
	color: #fff;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;			
	display: inline;
	float: none;
	font-weight: normal;
	font-size: 	16px;
	line-height: 30px;	
	margin: 24px 0;
	overflow: hidden;	
	position: relative;
	text-align: center;	
	width: 200px; 
}
.main .user .col input.inpbtn:hover {
	background: #333;
	border: 0; 
}
.main .user select.country, .main .login select.country {
	font-size: 14px;
	font-family: "Avenir LT W01 55 Roman", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: 250px;
	-webkit-appearance: button;
  	-webkit-user-select: none;
  	background-image: url(../images/select-arrow.png), 
    -webkit-linear-gradient(#ffffff, #ffffff 40%, #ffffff);
  	background-position: center right;
  	background-repeat: no-repeat;
  	border: 0;
  	color: #555;
 	margin: 0;
  	overflow: hidden;
	padding: 5px;
  	text-overflow: ellipsis;
  	white-space: nowrap;	
}

/* Login */
.main .login{
	margin: 0 auto;
	line-height: 24px;
	width: 910px;
}
.main .login p{
	line-height: 20px;
	margin-bottom: 20px; 
}
.main .login h3{
	text-transform: none;
	margin-bottom: 24px;
}
.main .login .col{
	float: left;
	width: 420px; 
	margin: 0 35px 35px 0;
}
.main .login label{
	display: block;
	margin-bottom: 10px;
}
.main .login .col input{
	color: #333;
	font: 16px/24px "Avenir LT W01 55 Roman", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.main .login .col input.txtinp, .main .login .col input.txtinp2{
	background: white; 
	border: 0;
	margin: 0 20px 24px 0;
	padding: 5px;
	width: 290px;
}
.main .login .col input.inpbtn{
	background: #38bfc3;
	border: 0; 
	color: #fff;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;			
	display: inline;
	float: none;
	font-weight: normal;
	font-size: 	16px;
	line-height: 30px;	
	margin: 24px 0;
	overflow: hidden;	
	position: relative;
	text-align: center;	
	width: 200px; 
}
.main .login .col input.inpbtn:hover {
	background: #333;
	border: 0; 
}
#account {
	min-height:200px; height:auto !important; height:200px; 
}
/* Account */
#account div#sidebar{
	left: 64px; top: 0;
	position: absolute;
	width: 150px;
}
#account #sidebar h4{
	color: #cccccc;
	border-bottom: 2px solid #ffffff;
	font: 14px/21px "Avenir LT W01 55 Roman", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding-bottom: 20px;
	text-align: center;
}
#account #sidebar ul{
	line-height: 24px;
	font: 14px/21px "Avenir LT W01 95 Black", "Avenir LT W01 55 Roman", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;	
	margin: 0 0 0 0;
	text-align: left;
	text-transform: none;
}
#account #sidebar ul li{
	margin-bottom: 12px;
}
#account #sidebar ul li a{
	color: #38bfc3;
	border-bottom: 1px solid #38bfc3;
}
#account div#sidebar li.active a, #account div#sidebar li a:hover{
	color: #333;
	border-bottom: 1px solid #333;
}
/* Subject */
#account #subject {
	font: 16px/24px "Avenir LT W01 55 Roman", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	float: none;
	margin: 0 0 0 300px;	
	width: 750px;
}
#account #subject strong{
	color: #333;
	font-weight: normal;
}
#account #subject #change_pw {
	display: none;
	padding: 10px 0 15px;
}
#account #subject #profile_edit label.error {
	display: block;
	color: #FF0000;
}
#account #subject #change_pw #profile_edit {
	padding:0;
}
#account #subject #change_pw #profile_edit .txtinp {
	width: 150px;
}
#account #subject #profile_edit .txtinp {
	font-size: 14px;
}
#account #subject .checkout {
	position: absolute;
	top: -32px;
	right: 85px;
	width: 125px;
	height: 23px;
	font-size: 16px;
	font-weight: bold;
	border: 1px solid #d3d3d3; }

#account #subject .checkout a {
	display: block;
	width: 125px;
	height: 23px;
	color: #1165cc;
	text-align: center;
	line-height: 23px;
	background: url(../images/bg_btn02.jpg) 0 0 repeat-x; }


#account #subject table#profile {
	margin: 0 0 35px 0;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0; }

#account #subject table#profile th {
	border-bottom: 2px solid white;
	color: #333;
	padding-bottom: 8px;
	text-align: left;
	text-transform: uppercase;
}
#account #subject table#profile th a{
}
#account #subject table#profile td {
	padding: 10px 0;
	color: #666;
	text-align: left;
	vertical-align: top; }

#account #subject table#profile td.col1 {
	}

#account #subject table#profile td.col2 {
	}

#account #subject table#profile td.col3 {
	}

#account #subject table#profile td.col4 {
	}

#account #subject table#profile a {
}
p.order-review{
	font: 14px/21px "Avenir LT W01 95 Black", "Avenir LT W01 55 Roman", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;	
	color: #333;
}
#account #subject table.orders {
	margin: 0 0 48px 0;
	border-bottom: 2px solid white;
	width: 750px;
}
#account #subject h4.orders_heading {
	color: #333;
	margin-bottom: 24px;
}	
#account #subject table.orders th {
	border-bottom: 2px solid white;
	color: #333;
	padding: 0 8px 8px 0;
	text-align: left;
	text-transform: uppercase;
}

#account #subject table.orders th small {
	font-weight: normal; }

#account #subject table.orders td {
	padding: 8px 5px;
	color: #666;
	text-align: left;
	vertical-align: top;
	border-collapse: collapse;
	border-spacing: 0;
	border-bottom: 1px solid #e2e2e2; 
}

#account #subject table.orders td.col3 .download_note {
	width: 		400px;
	height: 	40px;
	display: 	block;
}

#account #subject table.orders td table {
	margin: 0;
	width: 690px;
	border-collapse: collapse;
	border-spacing: 0;
	border-bottom: 1px solid #e2e2e2; }

#account #subject table.orders td table th {
	padding: 5px 0;
	font-size: 14px;
	color: #666;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background: #ebebeb; }

#account #subject table.orders td table td {
	padding: 5px 0;
	color: #666;
	text-align: left;
	vertical-align: top; }

#account #subject table.orders td table th.col1b, 
#account #subject table.orders td table td.col1b {
	padding-left: 14px;
	width: 15%; }

#account #subject table.orders td table th.col2b, 
#account #subject table.orders td table td.col2b {
	width: 56%; }

#account #subject table.orders td table th.col3b, 
#account #subject table.orders td table td.col3b {
	width: 15%;
	text-align: center; }

#account #subject table.orders td table th.col4b, 
#account #subject table.orders td table td.col4b {
	width: 10%;
	text-align: right; }

#account #subject table.orders td table th.col5b, 
#account #subject table.orders td table td.col5b {
	width: 4%; }

#account #subject table.orders td table tfoot td {
	text-align: right;
	line-height: 1.75em;
	border-top: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2; }
	

#account #subject table.orders a {
	color: #38bfc3; }
#account #subject table.orders a:hover {
	color: #333; }
	

#account #subject table#order_detail {
	margin: 0;
	width: 690px;
}
#account #subject table#order_detail h1{
	margin-top: 0;
}

#account #subject table#order_detail h2 { 
	float:right;
	font-weight:normal;
	margin: 0 0 0 0;
}

#account #subject table#order_detail th {
	padding: 2px 5px; 
	background: #f1f1f1;
	font-weight: normal;
	color: #000;
}

#account #subject table#order_detail td {
	padding: 8px 5px;
	color: #333;
	text-align: left;
	vertical-align: top;
}

#account #subject table#order_detail td table {
	margin: 0;
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid #e2e2e2; }

#account #subject table#order_detail a {
	color: #1165cc; }
	
#account #subject table#order_detail #payment_info td, 
#account #subject table#order_detail #order_totals td{
	height: 120px;
}

#profile_edit {
	position: relative;
	float: left;
	display: inline;
	padding: 0 0 0 0;
	width: 100%;
 }
#profile_edit p.req{
	position: absolute;
	top: 5px;
	right: 67px;
	color: #666;
	text-align: right; }

#profile_edit label {
	display: block;
	line-height: 20px;
	color: #666; 
	margin: 0 0 20px 0;
}
#profile_edit .txtinp {
	background: white; 
	border: 0;
	color: #333;
	font-family: "Avenir LT W01 55 Roman", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;	
	display: block;
	margin: 0 30px 20px 0;
	padding: 5px;
	width: 250px;
}
#profile_edit .txtinp_nospace {
	margin: 0; 
	border-bottom:none;  
}

#profile_edit .txtinp:focus {
	border: 0;
}
#profile_edit select{
	font-size: 14px;
	font-family: "Avenir LT W01 55 Roman", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: 250px;
	-webkit-appearance: button;
  	-webkit-user-select: none;
  	background-image: url(../images/select-arrow.png), 
    -webkit-linear-gradient(#ffffff, #ffffff 40%, #ffffff);
  	background-position: center right;
  	background-repeat: no-repeat;
  	border: 0;
  	color: #555;
 	margin: 0;
  	overflow: hidden;
	padding: 5px;
  	text-overflow: ellipsis;
  	white-space: nowrap;	
}
#profile_edit .listinp {
	display: block;
	margin: 0 0 20px 0;
	width: 250px;
	padding: 5px;
	color: #666;
	border: 0; }

#profile_edit .listinp:focus {
 }

#profile_edit .txtarea {
	background: white;
	border: 0; 
	color: #333;	
	display: block;
	margin: 0 0 20px;
	padding: 5px;
	width: 250px;
	height: 60px;
	overflow: auto;
}

#profile_edit .txtarea:focus {
}

#profile_edit .check {
	margin: 10px 0 0; 
}
#profile_edit .inpbtn {
	background: #38bfc3;
	border: 0; 
	color: #fff;
	font-family: "Avenir LT W01 55 Roman", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;		
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;			
	float: none;
	font-weight: normal;
	font-size: 	16px;
	line-height: 30px;	
	margin: 24px 0;
	width: 200px; height: 40px;	
    cursor: pointer;
}
#account #subject #change_pw #profile_edit .btn, #account #subject #change_pw #profile_edit .inpbtn {
	width: 150px;
}


#account #subject table#wishlist {
	margin: 0;
	width: 690px;
}

#account #subject #wishlist_heading {
	padding: 10px 0 3px;
	color: #666;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

#account #subject #wishlist_share {
	margin-top: 10px;
	float: right;
	font-size: 14px;
}

#account #subject #wishlist_share a {
	color: #1165CC;
}

#account #subject table#wishlist th {
	padding: 2px 5px; 
	background: #f1f1f1;
	font-weight: bold;
	color: #999;
}

#account #subject table#wishlist th small {
	font-weight: normal; }

#account #subject table#wishlist td {
	padding: 8px 5px;
	color: #666;
	text-align: left;
	vertical-align: top;
	border-collapse: collapse;
	border-spacing: 0;
	border-bottom: 1px solid #e2e2e2; 
}

#account #subject table#wishlist th.col1 {
	width: 25%; }

#account #subject table#wishlist th.col2 {
	width: 60%; }

#account #subject table#wishlist th.col3 {
	text-align: center;
	width: 10%; }

#account #subject table#wishlist td.col3,
#account #subject table#wishlist td.col4 {
	text-align: center;
}

#account #subject table#wishlist th.col4 {
	text-align: center;
	width: 5%; }

#account #subject table#wishlist textarea {
	width: 90%;
	border: 1px #ccc solid;
	padding: 5px;
	color: #666;
	min-height: 80px;
}

#account #subject table#wishlist td table {
	margin: 0;
	width: 690px;
	border-collapse: collapse;
	border-spacing: 0;
	border-bottom: 1px solid #e2e2e2; }

#account #subject table#wishlist td table th {
	padding: 5px 0;
	color: #666;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	background: #ebebeb; }

#account #subject table#wishlist td table td {
	padding: 5px 0;
	color: #666;
	text-align: left;
	vertical-align: top; }

#account #subject table#wishlist td a.remove{
	font-size: 10px;
	background-color: #CCC;
	color: #333;
	padding: 3px 4px 1px;
	width: 10px;
	text-align: center;
}

#account #subject table#wishlist tfoot td {
	text-align: right;
} 

#account #subject table#wishlist td input.update {
	border: 1px #ccc solid;
	background-color: #E7E7E7;
	padding: 5px 10px 3px;
	color: #666;
}

#account #subject table#wishlist td table th.col1b, 
#account #subject table#wishlist td table td.col1b {
	padding-left: 14px;
	width: 15%; }

#account #subject table#wishlist td table th.col2b, 
#account #subject table#wishlist td table td.col2b {
	width: 56%; }

#account #subject table#wishlist td table th.col3b, 
#account #subject table#wishlist td table td.col3b {
	width: 15%;
	text-align: center; }

#account #subject table#wishlist td table th.col4b, 
#account #subject table#wishlist td table td.col4b {
	width: 10%;
	text-align: right; }

#account #subject table#wishlist td table th.col5b, 
#account #subject table#wishlist td table td.col5b {
	width: 4%; }

#account #subject table#wishlist td table tfoot td {
	text-align: right;
	line-height: 1.75em;
	border-top: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2; }
	

#account #subject table#wishlist a {
	color: #1165cc; }

#account #subject #subscription_heading {
	padding: 10px 0 3px;
	color: #666;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

#account #subject table#subscription {
	margin: 0;
	width: 690px;
}

#account #subject #subscriptions_heading {
	padding: 10px 0 3px;
	font-size: 14px;
	color: #666;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}
	
#account #subject table#subscription th {
	padding: 2px 5px; 
	background: #f1f1f1;
	font-weight: bold;
	color: #999;
}

#account #subject table#subscription th small {
	font-weight: normal; }

#account #subject table#subscription td {
	padding: 8px 5px;
	color: #666;
	text-align: left;
	vertical-align: top;
	border-collapse: collapse;
	border-spacing: 0;
	border-bottom: 1px solid #e2e2e2; 
}

#account #subject table#subscription th.col1,
#account #subject table#subscription td.col1 {
	width: 35%; }

#account #subject table#subscription th.col2,
#account #subject table#subscription td.col2 {
	width: 15%; }

#account #subject table#subscription th.col3,
#account #subject table#subscription td.col3 {
	width: 15%; }

#account #subject table#subscription th.col4,
#account #subject table#subscription td.col4 {
	width: 15%; }

#account #subject table#subscription th.col5,
#account #subject table#subscription td.col5 {
	width: 10%; }

#account #subject table#subscription th.col6,
#account #subject table#subscription td.col6 {
	width: 10%;
	text-align: center;
}

#account #subject table#subscription a {
	color: #1165cc; }
	
/* end of Account */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 1199px) {
#account div#sidebar { left: 0; }
#account #subject { margin: 0 0 0 240px; width: 700px; }
#account #subject table#orders { width: 700px; }
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
.wrapper, .container, .main .login { width: 760px; }
#account #subject  { font-size: 14px; line-height: 21px; margin: 0 0 0 240px; width: 520px; }
#account #subject table#orders { width: 520px; }
#profile_edit .txtinp { margin: 0 25px 20px 0; width: 190px;}
#profile_edit select { width: 190px; }
.main .login .col { width: 50%;  margin: 0 0 24px 0; }

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
.wrapper, .container, .main .login { width: 300px; }
.main .login, .main .login .col input, .main .login .col label { font-size: 12px; line-height: 18px; }
.main .login .col { width: 100%;  margin: 0 0 24px 0; }
#account div#sidebar { position: static; width: 300px; }
#account div#sidebar ul { font-size: 12px; line-height: 18px; margin-bottom: 24px; }
#account div#sidebar ul li { margin-bottom: 6px; }
#account #subject  { font-size: 12px; line-height: 18px; margin: 0 0 0 0; width: 300px; }
#account #subject table#orders { width: 300px; }
#account #subject #profile_edit .txtinp, #account #subject #profile_edit select { font-size: 12px; }
#profile_edit .txtinp { margin: 0 25px 20px 0; width: 125px;}
#profile_edit select{
	font-size: 12px;
	width: 125px;
	-webkit-appearance: button;
}
#profile_edit .listinp {
	width: 125px;
 }



}



